/*
 *    SPEED - by Shawn Hargreaves, 1999
 *
 *    Text message displaying functions.
 */

#include <allegro.h>

#include "speed.h"



/* initialises the message functions */
void init_message()
{
}



/* closes down the message module */
void shutdown_message()
{
}



/* updates the message position */
void update_message()
{
}



/* draws messages */
void draw_message(BITMAP *bmp)
{
}

